﻿/*###11 January 2019 general ##############*/
a:link, a:visited, a:active{color:#0000ee;text-decoration:none;outline:none;}
a:hover {text-decoration:none;color:#B30000;}
.clear{clear:both;}
.fl{ float:left; }
.fr{ float:right; }
.errorMsg{color:#FF0000;}
img {border:none;}
sup {position:relative;bottom:0.3em;vertical-align:baseline;}
sub {position:relative;bottom:-0.2em;vertical-align:baseline;}
acronym, abbr {cursor:help;letter-spacing:1px;border-bottom:1px dashed;}
.noBorder{border:none;}
form {margin:0;padding:0;display:inline;} 
h1, h2, h3, h4, h5, h6, dl, dt, dd{margin:0;padding:0;}
ul, li{list-style-type:none;padding:0;margin:0;}
button::-moz-focus-inner { border: 0; }
input::-moz-focus-inner { border: 0; }
div{padding:0;margin:0;/*border:1px solid #FF0000;*/}


.dot {
  height: 15px;
  width: 5px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}


/*############# body ##############*/






/*############# body ##############*/
body{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#000000;margin:0;padding:0;text-align:center;
background:url('../img/logo-bg/bg-default.jpg'); 
}

#outer{width:970px;text-align:left;margin:0 auto 0 auto;padding:0;background:#fff;}
.header{ height:137px; position:relative;}
/*.logo{position:absolute;padding:0; margin:10px 0 0 5px; background:url(../img/default.gif) no-repeat 0 0; width:330px; height:71px; display:block;}*/
.logo{position:absolute;padding:0; margin:10px 0 0 5px; display:block;}
ul.navTop{float:right; margin:4px 20px 0px 0;}
ul.navTop li{float:left;}
ul.navTop li a{ text-decoration:none; color:#0a427b; background:url(../img/bullet1.png) right 4px no-repeat; padding:0 8px;}
ul.navTop li a.donate{/* padding-right:0; */color:#e60707;/* background-image:none;*/}
ul.navTop li a:hover{ color:#000;}
ul.navTop li a.last{padding-right:0; background-image:none;}
.socialNet{ float:right; margin:10px 20px 0 0; width:576px; color:#0a427b;}
a.gp{background:url(../img/fb.png) no-repeat 0 0; width:22px; height:22px; display:inline-block; margin-right:3px;}
a.blog{background:url(../img/fb.png) no-repeat -25px 0; width:22px; height:22px; display:inline-block; margin-right:3px;}
a.tw{background:url(../img/fb.png) no-repeat -51px 0; width:22px; height:22px; display:inline-block; margin-right:3px;}
a.fb{background:url(../img/fb.png) no-repeat -77px 0; width:22px; height:22px; display:inline-block;}

input.searchInp{ background:url(../img/search.gif) no-repeat 0 0; width:134px; height:16px; padding:3px; border:none;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px; color:#0000ee; float:left; margin-right:5px;}
input.searchGo{ background:url(../img/go.gif) no-repeat 0 0; width:24px; height:22px; border:none;cursor:pointer;}

.date{float:left; /*width:120px;*/line-height:22px; margin-right:15px;}
.follow{width:220px; line-height:22px;float:right; margin-right:15px;}
strong.us{float:left; padding-right:5px;}

ul.navHead{float:right; margin:10px 10px 0 0; background-color:#efefef; padding:0; margin:8px 20px 0 0;}
ul.navHead li{float:left;}
ul.navHead li a{ text-decoration:none; color:#0a427b; background:url(../img/bullet2.gif) right center no-repeat; padding:5px 8px; display:block;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
ul.navHead li a:hover, ul.navHead li a:hover.blue, ul.navHead li a:hover.orange{ color:#fff; background-color:#990000;}
ul.navHead li a.blue{color:#0000ee;}
ul.navHead li a.orange{color:#7d5e42; background-image:none;}

.nav{ background:#006666; padding:10px; overflow:hidden; width: 920px;margin-left: 15px;}
.nav ul{ text-align:center;}
.nav ul li{ display:inline; color:#FFFFFF; text-transform:uppercase; margin:0 5px 0 0;}
.nav ul li a{ text-decoration:none; color:#cccccc; background:url(../img/bullet3.gif) left center no-repeat; padding:0 0 0 10px;}
.nav ul li a:hover{ color:#d7ffff;}

/*################ head end #######################*/
		

/*############### content start #######################*/
.midContent{ padding:15px; font-size: 14px;  style="font-family:Arial, Helvetica, sans-serif;"}
.box1{width:304px;display:block; float:left;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.box1 h2{ background:#990000; padding:4px 10px; font-weight: 800; font-size:13px; color:#ffffff;}
.box1In{ border:0px solid #dedede; margin:1px 0 0 0; height:251px;}
.box1In ul li{ text-align:center;}
.box1In ul li a{font-size:14px; text-decoration:none; color:#990000; padding:3px 0; display:block; margin-bottom:1px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.box1In ul li a span{ color:#006699}
.box1In ul li a:hover{ background-color:#efefef; color:#000;}
.box1In ul li a:active{ background-color:#990000;}

.box2{width:304px;display:block; float:left; margin:0 14px; 
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}

.box2 h1{ background:#006666; padding:4px 10px; font-weight: 800; font-size:16px; color:#FAEBD7}
.box2In{ border-right:0px solid #fdfdfe; border-bottom: 0px solid #fdfdfe; text-align: justify; font-size: 13px;
	border-left:0px solid #fdfdfe; border-top:none; margin:1px 0 0 0; height:251px; padding:5px; 
	position:relative;}
.box2In img{ float:left; margin:0 8px 8px 0;-moz-box-shadow:0 0 0px #888;
-webkit-box-shadow:0 0 0px #888;
box-shadow:0 0 0px #888;}
.box2In p{ padding:0; margin:0; /*text-align:justify;*/ color:#343434;}
.box2In a, .box2In a p{ color:#2E5877; font-size:13px; text-decoration:none;}
.box2In a.rm{font-weight:bold; text-decoration:none; color:#990000; position:absolute; bottom:5px; right:10px;}

.box1:hover, .box2:hover{-moz-box-shadow:0 0 10px #ccc;-webkit-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;}
/*.box1:hover h2, .box2:hover h1{ font-weight:bold;}*/ 
.midFieldset {background-color: #FFFFFF;border-color: #cccccc #FFFFFF #FFFFFF #FFFFFF;
border-style: solid;border-width: 1px;float: none;font-size: 13px;min-height: 150px; margin:15px 0 0 0; 
float: left; width:295px; text-align: left;padding: 0;
}
.midLegend {border: 1px solid #CCCCCC;color: #A52916;font-size: 13px;margin-left: 6px;padding: 2px 3px;}
.midFieldset a{display:block; text-decoration:none; text-align:center; padding:5px; border:2px solid #fff; margin:0 20px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.midFieldset a strong{color:#006666;font-size: 16px; height: 25px; display:block; }
.midFieldset a span{color:#990000;font-size: 14px; height: 20px; display:block; }
.midFieldset a.mb{ margin-bottom:10px;}

.midFieldset a:hover{ background:#f2f2f2; border:2px solid #990000;}
.mboth{ margin-right:15px;margin-left:19px;}
/*#######################
	recommended start
#######################*/

.recomBox1{width:304px;display:block; float:left;margin:15px 0;}
.recomBox1 h2{ background:#006666; padding:5px 10px; font-weight:bold; font-size:13px; color:#ffffff;}
.remommPad{ margin:15px 14px;}
.recomDtls{ display:block; clear:both; padding:8px 12px;}
.recomDtls dl{ float:right; background:url(../img/bg-recomm.png) no-repeat -13px 0; width:187px; height:105px; padding:5px 10px;}
.recomDtls:hover dl{ float:right; background: url(../img/bg-recomm.png) no-repeat -13px -140px;}
.recomDtls dl strong{ color:#228B22; line-height:25px;}
.recomDtls dl a{ color:#b30000; text-decoration:none; line-height:20px;}
.recomDtls dl a:hover{ color:#000;}

/*###################
	footer start
####################*/
.footer{ background:#006666; padding:10px; overflow:hidden; width:950px; margin-left: 0px; text-align: center;  margin-top: 0px;}
.footer ul{ text-align:center;}
.footer ul li{ display:inline; color:#FFFFFF; text-transform:capitalize; margin:0 5px 0 0;}
.footer ul li a{ text-decoration:none; color:#cccccc; font-size:13px; background:url(../img/bullet4.gif) left center no-repeat; padding:0 0 0 10px;}
.footer ul li a:hover{ color:#d7ffff;}

/*################################### inner page #####################################*/
.colLeft{ float:left; width:550px; /*height:600px; overflow:auto;*/ background:url(../img/bullet5.png) repeat-y right 0; padding:0 25px 0 0;
	 font-family: Arial, Helvetica, sans-serif; font-size: 15px;}
.colLeft p{ text-align:justify;}

.colRt{ padding:0 0 0 15px; width:346px; float:left; line-height:18px; color:#0A427B;}
.colRt p{ text-align:justify; color:#0A427B; font-size:14px;}

h1.pageHead{ border-bottom:1px solid #ccc; color:#990000; padding:0; margin:0; font-size:24px;}
h1.pageHead span{ font-style:italic; padding:0 0 0 0; font-size:14px; color:#006699;}

.moreHead{ background:#9e0e17; color:#fff; padding:10px; font-weight:bold;}
ul.moreList{ margin:15px 0 0 15px;}
ul.moreList li{ background:url(../img/ico-pen.png) no-repeat 0 center; padding:3px 0;}
ul.moreList li a{ padding:0 0 0 20px; color:#006666; font-weight:400;}
ul.moreList li a:hover{ color:#9E0E17;}
.evenMore a{ margin:20px 0 0 0; display:block;color:#9e0e17; font-size:14px; font-weight:bold; background:#f2f2f2; 
 padding:8px;}
.evenMore a:hover{ background:#ccc;}
a.tf{ margin:20px 0 0 0; display:block;color:#fff; font-size:14px; font-weight:bold; background:#129393; border:1px solid #005353; padding:8px;}
a.tf:hover{ margin:20px 0 0 0; display:block;color:#fff; font-size:14px; font-weight:bold; background:#005353; border:1px solid #005353; padding:8px;}
/*#############################
	added 0n 090713
############################*/
.authorsArea{background:#f2f2f2; padding:20px; overflow:hidden;}
.authorsArea ul{ padding:0; margin:0;}
.authorsArea ul li{ padding:0; margin:0;}
.authorsArea ul li a{ background:url(../img/bullet4.gif) no-repeat 0 center; text-decoration:none;

 border-bottom:1px solid #fff; padding:5px 0 5px 15px; margin:0; float:left; width:207px; display:block; font-size:13px; color:#006699;}
.authorsArea ul li a:hover{ color:#CC0000; border-bottom:1px solid #CC0000;}
/*#############################
	added 0n 120713
############################*/
.resultBox{ margin:10px 0; /*border-bottom:1px solid #eaeaea;*/ padding-bottom:7px;}
.resultBox a{ color:#0000E6; text-decoration:none; padding:0; margin:0; font-weight:bold;}
.resultBox h4{ color:#008080; padding:0; margin:3px 0; font-weight:bold; font-size:12px;}
.resultBox p{ color:#366493; padding:0; margin:3px 0;font-size:12px;}
.scrollSearch{ /*height:500px; overflow:auto;*/}
.txtGreen{ color:#008040; padding:3px 0; font-size:14px;}
.scrollSearch h2{ background:#f2f2f2; color:#006699; padding:5px; font-size:16px; margin:10px 0;}
.resultCatgory{ padding:0 10px 0 10px; margin-left:10px; border-left:1px solid #ccc;border-bottom:1px solid #ccc;}

/*#############################
	added 0n 140713
############################*/
.interviewArea{background:#fff; padding:20px; overflow:hidden;}
.interviewArea ul{ padding:0; margin:0;}
.interviewArea ul li{ padding:0; margin:0;}
.interviewArea ul li a{ background:url(../img/ico-pen.png) no-repeat 0 5px; text-decoration:none;

 border-bottom:1px solid #f2f2f2; padding:5px 0 5px 15px; margin:0; float:left; width:207px; display:block; font-size:13px; color:#006699;}
.interviewArea ul li a:hover{ color:#CC0000; border-bottom:1px solid #CC0000; background:#f2f2f2}

.interviewArea span.txtBlue{ color: #0A0A7A; font-size: 11px;  font-style: normal; display:block;}
.interviewArea span.txtBlue2{color: #5C85FF; font-size: 12px;  font-style: italic;  display:block;}


/*tellafriend_box*/

div.tellafriend_box {
    background-color: #F0F0F0;
    border: 5px solid #FFFFFF;
    height: 545px;
    margin:10px auto 0 auto;
    padding: 0 10px 0 20px;
    position: relative;
    text-align: left;
    width: 520px;
	border:1px solid #ccc;
}
div.tellafriend_box input {
    border: 1px solid #808080;
    width: 95%;
	padding:3px;
}
div.tellafriend_box input.captcha {
    border: 1px solid #808080;
    width: 100px;
}

div.tellafriend_box textarea {
    border: 1px solid #808080;
    height: 80px;
    width:98%;
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:3px;

}

div.tellafriend_box input.inputbutton {
    background:#005353;
    width: 160px;
	color:#FFFFFF;
	cursor:pointer;
	border:none;
	padding:5px;
}
div.tellafriend_box input.inputbutton:hover {
    background:#333;
}
div.tellafriend_box h1 {
    color: #666666;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0;
}
div.tellafriend_box h2 {
    color: #A0A0A0;
    font-family: arial,verdana;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 0;
    padding: 0;
}

div.tellafriend_box div.infobox {
    color: green;
    font-family: arial,verdana;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 0;
    padding: 0;
}
div.tellafriend_box td.label {
    color: black;
    font-family: arial,verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 10px 0 0;
    text-align: left;
}
div.tellafriend_box td.value {
    color: black;
    font-family: arial,verdana;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px 5px 0;
    text-align: left;
}


/*##### Fixed Div Menu ########*/
#fixeddiv{
	position: relative;
    width: 100px;
    height: 60px;
    right:100px;
    bottom: 40px;
    padding: 6px;
    background:#FFdab9;
    border: 5px solid #2266AA;
    text-align: center;
    color: white;
    font-size: 16px;
    font-weight: normal;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif
    margin-bottom: 3px;
        }

#fixeddiv ul {
color: white;
list-style: none;
margin: 0;
padding: 0;
border: none;

}		
#fixeddiv li {
border-bottom: 1px solid #90bade;
margin: 0;
width: auto;
}

.pquote {	text-align: center !important;
			font-size: 24px;	
			float: none;
			width: 200px;
			color: blue;
			margin: 15px 0px 15px 200px;
			padding-left: 5px;
			border-left: 0px solid #236b83;
			margin-left: 50px;
			
			}

blockquote {
	padding: 0px 0px 5px 5px;
  background-color: #fdfdfd;
  border-top: 2px solid;
  border-bottom: 5px solid;
  width: 450px;
  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  margin-bottom: 15px; margin-top: 15px; margin-left: 00px;
  
  text-align: justify !important;
  background-image: url('quotes.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 108px 76px;
  }
 
 <---- margin: 0 0 0 0px; ---->

		
.pquote p::first-letter {
			font-size: 150%;
			color: cyan;
			font-style: oblique;
			font-weight: 800;
			text-align: left !important; 
		}
		
/*######### Aside Rules #########*/

		

/*######## HR Rules ###############*/

hr {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	display: block;
	background-color: #a9a9a9;
	height: 0px;
	text-align: left;
	width: 55%;
	float: none;
	
	border-top: 1px 0 10px 0; 
	border-style: solid #236b8e;
	

	 background-image: -webkit-gradient (linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(31,100,137)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%


  );
<!-- border-bottom: 5px solid #236b8e;
border-top: 1px solid #236b8e; -->

	}
	
	
h6 {
	
	
	border-left: 0px solid #236b8e;
	margin-left: 125px;
	margin-right: 160px;
	margin-top: 5px;
	margin-bottom: 5px; 
	display: inline-block;
	padding-left: 10px; 
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: 800; 
	color: #3299cc;
	width: 45%;
	
	
	}


	
	
	
/*##### HR Left Code Begin #####*/

h6left {
	
	
	border-left: 0px solid #236b8e;
	margin-left: 0px;
	margin-right: 160px;
	margin-top: 5px;
	margin-bottom: 5px; 
	display: inline-block;
	padding-left: 10px; 
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: 600; 
	color: #3299cc;
	width: 25%;
	
	border-top: 5px solid #236b8e;
	}


/*##### HR Left Code End #####*/




/*##### HR Right Code Begin #####*/

h6right {
	
	
	border-left: 0px solid #236b8e;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px; 
	display: inline-block;
	padding-left: 10px; 
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: right; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: 800; 
	color: #3299cc;
	width: 25%;
	
	border-top: 5px solid #236b8e;
	}




